import { boot } from 'quasar/wrappers';
import print from 'vue3-print-nb';
// "async" is optional;
// more info on params: https://v2.quasar.dev/quasar-cli/boot-files
export default boot(({ app }) => {
  // something to do
  app.use(print);
});
